package com.hai.enum_type;

/**
 * @Auther: 胡锐
 * @Description: 二维码类型
 * @Date: 2021/4/4 11:02
 */
public enum QrCodeType {
    AGENT_QR_CODE(1, "代理商二维码"),
    ;

    private Integer type;

    private String name;

    QrCodeType(Integer type,String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
